Main Page Widgets glibmm Namespaces Book

# debug.h File Reference

## Defines

#define | GLIBMM_DEBUG_REFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END
#define | GLIBMM_DEBUG_UNREFERENCE(cppInstance, cInstance) G_STMT_START{ (void)0; }G_STMT_END

## Define Documentation

#define GLIBMM_DEBUG_REFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END

#define GLIBMM_DEBUG_UNREFERENCE | ( | cppInstance,
|  | cInstance |  | ) | G_STMT_START{ (void)0; }G_STMT_END

Referenced by Glib::Container_Helpers::Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Volume>>::release_c_type(), Glib::Container_Helpers::Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Mount>>::release_c_type(), and Glib::Container_Helpers::Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Drive>>::release_c_type().